* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
}

header img {
    width: 100%; 
    height: auto; 
    display: block;
}

li{margin-left:50px;}

.container {
	display: flex;
	align-items: center;
	gap: 20px;
	flex-wrap: wrap;
}

.text-content {
	flex: 1;
}

.container div{
	max-width: 400px;
	height: auto;
}

.header-image-container {
   
    height: 100vh;
    width: 100vw;}
	
	
	body {background-color: #f7ecd7;}